/*  SHADOWS  */

.roh{
vertical-align:text-top;
}

/* SHADOW OUT */

.s_out_left{
	background-image: url(../img/s_out/left.gif);	background-repeat:repeat-y;	width:9px;
}
.s_out_right{
	background-image: url(../img/s_out/right.gif);	background-repeat:repeat-y;	width:9px;
}
.s_out_top{
	background-image: url(../img/s_out/top.gif);background-repeat:repeat-x;	width:9px;
}
.s_out_bottom{
	background-image: url(../img/s_out/bottom.gif);	background-repeat:repeat-x;		width:9px;
}

.s_out_lt{
	width:9px;	height:9px;	background-image: url(../img/s_out/lt.gif);	background-repeat:no-repeat;
}
.s_out_lb{
	width:9px;	height:9px;	background-image: url(../img/s_out/lb.gif);	background-repeat:no-repeat;
}
.s_out_rb{
	width:9px;	height:9px;	background-image: url(../img/s_out/rb.gif);	background-repeat:no-repeat;
}
.s_out_rt{
	width:9px;	height:9px;	background-image: url(../img/s_out/rt.gif);	background-repeat:no-repeat;
}
.s_out_inline{
background-image:url(../img/s_out/inline.gif);
background-repeat:no-repeat;
width:742px;height:6px;
}
.s_out_totalBottom{
background-image:url(../img/s_out/inbottom.gif);
background-repeat:no-repeat;
width:741px;height:12px;
}
.s_out_ltb{
vertical-align:text-top;width:9px;height:9px;
}
.s_out_rtb{
vertical-align:text-top;width:9px;height:9px;
}
.s_out_lbt{
vertical-align:text-bottom;width:9px;height:9px;
}
.s_out_rbt{
vertical-align:text-bottom;width:9px;height:9px;
}
	
/* SHADOW IN */

.s_in_left{
	background-image: url(../img/s_int/left.gif);	background-repeat:repeat-y;
}
.s_in_right{
	background-image: url(../img/s_in/right.gif);	background-repeat:repeat-y;
}
.s_in_top{
	background-image: url(../img/s_in/top.gif);	background-repeat:repeat-x;	width:615px;
}
.s_in_bottom{
	background-image: url(../img/s_in/bottom.gif);	background-repeat:repeat-x;
}
.s_in_lt{
	background-image: url(../img/s_in/lt.jpg);	background-repeat:no-repeat;width:55px;	height:55px;
	
}
.s_in_rt{
	background-image: url(../img/s_in/rt.jpg);	background-repeat:no-repeat; width:55px;	height:55px;
}
.s_in_rb{
	background-image: url(../img/s_in/rb.jpg);	background-repeat:no-repeat;width:55px;	height:55px;

}
.s_in_lb{
	background-image: url(../img/s_in/lb.jpg);background-repeat:no-repeat;width:55px;	height:55px;
}